mdc.h File Reference

Classes for the MDC message digest. More...

Go to the source code of this file.

## Classes

struct | MDC_Info< B >
| MDC_Info cipher information. More...
class | MDC< H >
| MDC cipher. More...

## Macros

#define | HashWordPtr(x) ((HashWordType*)(void*)(x))
#define | ConstHashWordPtr(x) ((const HashWordType*)(const void*)(x))

## Detailed Description

Classes for the MDC message digest.

Definition in file mdc.h.